Inhalte
Index 🔎︎

# Filter

Wählen Sie die Filteroptionen für die Daten.

## Filterkriterien

Sie können einen Standardfilter für die Daten erstellen, um beispielsweise Feldnamen mit einer Kombination aus verschiedenen logischen Ausdrücken zu filtern.

### Operator

Wählen Sie einen logischen Operator für den Filter.

### Feldname

Wählen Sie das für den Filter gewünschte Feld aus. Wenn keine Feldnamen verfügbar sind, werden die Spaltenköpfe aufgelistet.

### Bedingung

Wählen Sie einen Operator, um die Einträge Feldname und Wert zu vergleichen.

Folgende Vergleichsoperatoren stehen zur Verfügung:

Bedingungen: |
= | gleich
< | kleiner als
> | größer als
<= | kleiner gleich
>= | größer gleich
<> | ungleich

### Value

Wählen Sie den Wert, den Sie mit dem gewählten Feld vergleichen möchten.

## Optionen

Blendet zusätzliche Filteroptionen ein oder aus.